/*
 * Theme Name: uni-hwk Redesign
 * Template: chatty
 * Description:
 * Author: Steeeg GmbH
 * Author URI: https://www.steeeg.de
 * Version: 1.0.0
 */

h1, h2, h3, h4, h5 {
    line-height: 1.35;
}

body.search {
    margin-right: 0 !important;
}

@media(max-width: 768px) {
    .uni-breadcrump-menu{
        display: none;
    }
}

.uni-breadcrump-menu {
    position: absolute;
    padding: 0px;
    margin: 0px;
    width: inherit;
    top: -28px;
    border-bottom: none;
}

.uni-breadcrump-menu p {
    font-size: 14px;
}

.uni-breadcrump-menu .fas {
    padding: 0 3px;
}

footer.site-footer #footer-bottom nav ul li {
    display: block;
    margin-left: 15px;
    text-align: left;
}

.uni-form {
    background-color: #fff;
    box-shadow: 1px 1px 6px rgba(127, 127, 127, 0.3);
}

.glyphicon {
    position: relative;
    display: unset;
    text-align: unset;
    float: unset;
}

.uni-item {
    background-color: #fff;
    box-shadow: 1px 1px 6px rgba(127, 127, 127, 0.3);
    margin-bottom: 30px;
}

.pagination-wrapper {
    margin: 40px 0;
    text-align: center;
}

.tab-content {
    /*background-color: #fff;*/
    /*box-shadow: 1px 1px 6px rgba(127, 127, 127, 0.3);*/
    /*margin-bottom: 30px;*/
    /*padding: 15px 20px 0 20px;*/
}

.listgroup-wrapper {
    /*margin: unset;*/
    /*background-color: unset;*/
    /*box-shadow: unset;*/
}

.uni-news-feed-list {
    margin-left: -18px;
    margin-right: -18px;
    margin-bottom: 22px;
}

.uni-item hr {
    display: none;
}

.klappbox {
    border: none;
    border-top: 1px solid #000;
    background-color: transparent;
}

.klappbox:last-of-type {
    border-bottom: 1px solid #000;
}

.klappbox + br {
    display: none;
}

.klappbox-head {
    background-color: unset;
}

.klappbox-body {
    border: unset;
}

.btn-klappbox {
    color: #252525;
}

.btn-klappbox-icon {
    color: #252525 !important;
    margin-right: 10px;
}

.note.inside {
    display: none;
}

#carousel-header.carousel .item:not(.text-on-top) .slider-text p:not(.lead) a {
    /*border: unset;*/
    /*padding: unset;*/
}

.uni-list-group br {
    display: none;
}

.header-menu .header-menu-ul>li .glyphicon, header div.header-menu .header-menu-ul>li .glyphicon {
    font-size: 22px;
     top: 0;
}

li.login {
    padding: 0;
    margin: 0;
}

.control-label-uni-form {
    display: block;
}

form .form-group .control-label,
form .form-group label {
    transition: all .3s;
    /*color: unset;*/
    font-size: 16px;
    position: unset;
    top: unset;
    left: unset;
    margin: 3px 0;
    line-height: 1;
    font-weight: 400;
}

form .form-group.filled .form-control+label {
    font-size: 16px;
    top: unset;
}

form .form-group .form-control {
    padding: 6px 12px;
}

.custom-checkbox .btn.btn-link {
    border: none !important;
}

.custom-checkbox .btn.btn-link:hover,
.custom-checkbox .btn.btn-link:active,
.custom-checkbox .btn.btn-link:focus {
    background-color: unset;
}

.uni-field-selectable {
    background-color: rgba(208,227,249,.5);
    padding: 6px 6px 6px 16px;
    border-radius: 1px;
    border: 1px solid rgba(208,227,249, 1);
}

input[type="checkbox"] {
    width: 14px !important;
    height: 14px !important;;
}


.uni-kundenportal a {
    border-bottom: none !important;
}

.uni-kundenportal a:hover,
.uni-kundenportal a:active {
    background-color: unset !important;
}

.timeline li:before,
.uni-lvt-vue-ul li:before {
    content: none !important;

}

.panel-body {
    width: 100%;
}

.card {
    background-color: #fff;
    box-shadow: 1px 1px 6px rgba(127, 127, 127, 0.3);
    border: none;
}

.card-header {
    border: none;
    padding: 20px;
}

.nav-link {
    border: none !important;
}

.list-group .list-group-item {
    border-top: unset;

}

.callout {
    background-color: #fff;
}

.bs-callout {
    box-shadow: 1px 1px 6px rgba(127, 127, 127, 0.3);
}

.bs-callout-info {
    border-left-color: #9FC8F2!important;
}

.bs-callout-info h4 {
    color: #9FC8F2!important;
}

.items-iteration {
    background-color: #fff;
}

.items-iteration:nth-of-type(2n) {
    background-color: #fff;
}

.uni-item .searchhit {

}

p .glyphicon {
    top: 0px;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover,.nav-tabs > li {
    background-color: transparent;
    /* border: 1px solid #ddd; */
     border-bottom: none;
    /* border-bottom-color: transparent; */
    cursor: default;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover,.nav-tabs > li.tabs {
    border-bottom: none;
}

.searchhit-content {
    padding: 15px 20px;
}

.tab-content {
    background-color: #fff;
    box-shadow: 1px 1px 6px rgba(127, 127, 127, 0.3);
    padding: 15px;
}

.uni-search-all-results .tab-content {
    background-color: unset;
    box-shadow: unset;
}

a.btn-primary {
    color: #fff !important;
    background-color: #408FE5;
    border: none !important;
}


a.btn-primary:hover,
a.btn-primary:active,
a.btn-primary:focus {
    background-color: #1e7ade !important;
    border-color: #1964b6 !important;
}

.meine-betriebe-und-filialen hr {
    display: none;
}

.uni-news-feed-list p:empty {
    display: none;
}

#nav-level-3 ul {
    display: block !important;
}

#nav-level-3 li {
    padding-bottom: 15px;
}

.uni-form a {
    border: unset !important;
}

input[type="checkbox"] {
    position: unset;
}

.note.copyright {
    text-align: right;
    padding-right: 22px !important;
}

.carousel-inner .note.copyright {
    color: white !important;
}

.uni-form .teaser-box,
.tab-pane .teaser-box {
    background-color: unset;
    box-shadow: unset;
    margin-left: unset;
    margin-right: unset;
    height: unset;
    overflow: hidden;
}

.uni-form .teaser-box.business-card,
.tab-pane .teaser-box.business-card {
     display: block;
     padding: unset;
}

.teaser-box.business-card {
    padding: 18px;
}

.teaser-box.business-card img {
    margin-bottom: 15px;
}

.teaser-box.business-card {
    display: block !important;
}

.teaser-box {
    margin-top: 10px;
    margin-bottom: 10px;
}

a + button {
    border-bottom: unset !important;
}

a:hover + button {
    background-color: unset;
}

.uni-breadcrump-menu {
    /*display: none !important;*/
}

.uni-warenkorb-item {
    background-color: #FFF !important;
}

.uni-warenkorb-participant {
    background-color: #FFF !important;
}
@media only screen and (min-width : 1600px) {
    .search-button-input-wrapper {
        padding-left: 0px !important;
        padding-right: 35px !important;
    }
}

.listgroup-wrapper .image-item {
    padding: 0;
}

form .form-group .form-control {
    background-color: rgba(208,227,249,.5) !important;
}

.slider-text h1 a,
.slider-text h2 a,
.slider-text h3 a,
.slider-text h4 a,
.slider-text h5 a,
.slider-text h6 a,
.slider-text h1,
.slider-text h2,
.slider-text h3,
.slider-text h4,
.slider-text h5,
.slider-text h6 {
    color: #073070 !important;
}

.slider-text-h1-text {
    color: white !important;
}

.veranstaltung-typ {
    color: #408FE5;
    margin: 5px 0;
    display: block;
    line-height: 1.25;
    font-weight: 700;
}

.mehr-lesen {
    padding: 10px;
    border: 2px solid #efefef;
    border-radius: 2px;

}

.content span.glyphicon {
    color: #448dde;
}
.teaser-icon .glyphicon {
    margin: 5px 18px;
}

.teaser-link {
    position: absolute;
    display: block;
    width: unset;
    height: unset;
    top: 0;
    background-color: #CCC;
    opacity: 1;
    left: 0;
}

.teaser-icon .glyphicon.fa {
    font-size: 70px;
    margin-top: 15px;
    display: block;
}

.teaser-url-chevron {
    display: none;
}

.archive .teaser-image {
    margin-bottom: 0px;
}

.listgroup-wrapper h1,
.listgroup-wrapper h2,
.listgroup-wrapper h3,
.listgroup-wrapper h4,
.listgroup-wrapper h5,
.listgroup-wrapper a,
/*.listgroup-wrapper img,*/
.listgroup-wrapper p {
    padding: 0 18px;
}

.listgroup-wrapper h1 *,
.listgroup-wrapper h2 *,
.listgroup-wrapper h3 *,
.listgroup-wrapper h4 *,
.listgroup-wrapper h5 *,
.listgroup-wrapper p *
{
    padding: 0;
}

.list-item-thumbnail {
    height: 100%;
    margin-bottom: 10px;
}

.text-danger {
    color: #f25a77 !important;
}

.teaser-image-info {
    margin-bottom: 0 !important;
}

.tab-pane .list-group-item {
    border-bottom: 1px #b0d1f4 solid !important;
}

.listgroup-text-topline {
    color: #408FE5;
    font-size: 14px;
    display: block;
    line-height: 1.25;
    font-weight: 700;
}